@charset "ISO-8859-1";
.mainContainer {
	font-family: "Century Gothic";
	font-size: 1em;
	line-height: 1em;
	color: #666666;
	text-align: center;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body {
	font-family: "Century Gothic";
	font-size: .9em;
	line-height: 1.125em;
	color: #434343;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
noscript {
	color: #FFFFFF;
	height: 70px;
	width: 540px;
	padding-top: 200px;
	padding-left: 200px;
	margin-top: 0px;
	display: block;
}


#footer {
	color: #FFFFFF;
	height: 36px;
	width: 98%;
	margin-top: 12px;
	display: block;
	font-family: "Trebuchet MS";
	font-size: 0.8em;
	text-transform: capitalize;
	clear: both;
	position: relative;
	top: 0px;
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 1%;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer .footerLinks {
	color: #FFFFFF;
	height: 24px;
	display: block;
	font-family: "Trebuchet MS";
	font-size: 1em;
	clear: both;
	width: 900px;
	position: absolute;
	margin-right: 12%;
	margin-left: 12%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: right;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 15px;
}


#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	padding-left: 15px;
}

#disclaimerContainer {
	color: #666666;
	float: right;
	height: 430px;
	width: 580px;
	margin-right: 0px;
	background-color: #FFFFFF;
	background-image: url(../cirqueBlack.jpg);
	background-repeat: no-repeat;
	background-position: 6px 66px;
}

#disclaimerContainer a{
	color: #666666;
}
.disclaimerCopy {
	color: #999999;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 0.9em;
	float: right;
	width: 325px;
	margin-right: 32px;
	margin-top: 80px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.userRequest {
	color: #999999;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 0.9em;
	float: right;
	width: 545px;
	margin-right: 32px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 140px;
}

#privacyContainer {
	color: #666666;
	float: left;
	width: 760px;
	margin-right: 0px;
	display: block;
}

#privacyContainer a{
	color: #666666;
}



.privacyCopy {
	color: #999999;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 0.9em;
	float: right;
	width: 555px;
	margin-right: 32px;
	margin-top: 80px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.privacyCopy h1 {
	color: #333333;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 1.33em;

}


.privacyBG {
	background-color: #FFFFFF;
	background-image: url(../cirqueBlack.jpg);
	background-repeat: no-repeat;
	background-position: 6px 66px;
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 3;
	left: 8px;
	top: 18px;
	clear: none;
	width: 150px;
	height: 290px;
	float: left;
}
